name: Pont des souvenirs
difficulty: 5.5
level: EZ Lv.5
charter: JKy
composer: VeetaCrush vs. [itsu(feat.itsu)]
illustrator: 林语
chart: Pontdessouvenirs.VeetaCrushvsitsufeatitsu.0.json
music: Pontdessouvenirs.VeetaCrushvsitsufeatitsu.0.mp3
illustration: Pontdessouvenirs.VeetaCrushvsitsufeatitsu.0.jpg
previewStart: 41.0
previewEnd: 61.0
tip: Ciallo～(∠・ω< )⌒☆
intro: '官转谱下载站http://rufeng.icu:54188

  此谱面仅供学习交流，严禁用于非法用途和盈利'
